Subject: Re: bug#49630: 28.0.50; C-h o buffer layout

From: Eli Zaretskii <[email-masked]>
Date: Mon, 19 Jul 2021 14:57:44 +0300

> From: Richard Stallman <[email-masked]>
> Date: Sun, 18 Jul 2021 20:08:29 -0400
> 
> I did C-h o dired-hide-details-mode to see what it would look like.
> It gave me a white bar across the screen which looked like a mode line
> except that it did not contain any text.  Eventually I figured out
> this line was part of the buffer and was white because of its faces,
> but I think that is a confusing thing to do.

It's supposed to be a separator line, and displays as a thin line with
inverted colors on GUI frames.  But TTY frames cannot display such
thin lines.  Perhaps we should replace it with a line of dashes on TTY
frames, for better UX.  Patches welcome.